*{
    margin: 0;
    padding: 0;
    font-family: 'poppins', sans-serif;
}

h1.title{
    font-size: 70px;
}

body{
    display: flex;
    flex-direction: column;
    background-color: turquoise;
    background: url(blackhole.jpg) no-repeat center / cover;
    background-attachment: fixed;
    width:100%;
    height: 100vh;
}

.logo{
    position: relative;
    top: 5px;
    left: 20px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}

.nav ul{
    list-style-type: none;
    margin: -50px 0px 60px 200px;
}

.nav ul li{
    display: inline-block;
    padding: 6px 15px;
    cursor: pointer;
}

.nav ul li.active{
    border-bottom: 1px solid cyan;
}

.nav ul li.active a{
    color: orangered;
}

.nav ul li a{
    font-size: 18px;
    color: black;
    text-decoration: none;
}

.nav li:hover{
    border-bottom: 1px solid red;
    transition: .5s ease-in;
} 

.center{
    padding-top: 20px;
    padding-right: 10px;
    text-align: center;
    color: white;
    font-size: larger;
    top: 50%; 
}

footer{
    position:relative;
    bottom: 0;
    margin: auto 0 0 0;
    padding: 0;
    box-sizing: border-box;
    background: #111;
    height: 175px;
    width: 100%;
    font-family: "poppins";
    padding: 20px;
    color: white;
}

.footer-content{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.socials{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem 0 3rem 0;
}

.socials li{
    margin: 0 10px;
}

.socials a{
    text-decoration: none;
    color: white;
}

.socials a i{
    font-size: 1.1rem;
    transition: color .4s ease;
}

.footer-content a:hover{
    color: aqua;
}

.footer-bottom{
    background: #111;
    width: auto;
    text-align: center;
}

.footer-bottom p{
    font-size: 14px;
    word-spacing: 2px;
    text-transform: capitalize;
}

.mainbod{
    margin-right: 15%;
    margin-left: 15%;
}

input[type=text], select, textarea{
	width: 100%; 
	padding: 12px;  
	border: 1px solid #ccc; 
	border-radius: 4px; 
	box-sizing: border-box; 
	margin-top: 6px; 
	margin-bottom: 16px;
	resize: vertical; 
  }
  
input[type=submit] {
	background-color: #04AA6D;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
  }
input[type=submit]:hover {
	background-color: #45a049;
  }

  .container form label{
    color: white;
  }

  .website-counter{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #ff4957;
    height: 50px;
    width: 80px;
    color: white;
    border-radius: 30px;
    font-weight: 700;
    font-size: 25px;
    margin-top: 10px;
  }

